VERIFIED SOLUTION i

Is MapInfo Pro 12.5 (32-bit) compatible with the Oracle 12 Locator

Products Affected: MapInfo Professional 12.5
MapInfo Professional® 12.5 (32-bit) only supports:
  • Oracle Spatial 11g R2, 12c R1
  • Oracle Instant Client version 12.1.0.1.0
As the Oracle Locator has not been officially tested, it is advised to download an evaluation version and carry out testing to see if it is compatible. 
UPDATED:  October 25, 2017